<repast.simphony.data2.engine.DataSetDescriptor simphonyVersion="2.7.0">
  <name>Function: Subsidy Used</name>
  <type>AGGREGATE</type>
  <inclTick>true</inclTick>
  <inclBatchRun>false</inclBatchRun>
  <inclRandomSeed>false</inclRandomSeed>
  <scheduleParams>
    <start>1.0</start>
    <interval>1.0</interval>
    <priority>-Infinity</priority>
    <pType>LAST</pType>
    <duration>-1.0</duration>
    <frequency>REPEAT</frequency>
    <hashCode>1895174520</hashCode>
  </scheduleParams>
  <atEnd>false</atEnd>
  <methodDataSources class="linked-hash-map">
    <entry>
      <string>Subsidy New</string>
      <repast.simphony.data2.engine.MethodDataSourceDefinition>
        <id>Subsidy New</id>
        <className>thesis.Neighbourhood</className>
        <methodName>get_used_subsidy_new</methodName>
        <aggType>SUM</aggType>
      </repast.simphony.data2.engine.MethodDataSourceDefinition>
    </entry>
    <entry>
      <string>Subsidy Occasion</string>
      <repast.simphony.data2.engine.MethodDataSourceDefinition>
        <id>Subsidy Occasion</id>
        <className>thesis.Neighbourhood</className>
        <methodName>get_used_subsidy_occasions</methodName>
        <aggType>SUM</aggType>
      </repast.simphony.data2.engine.MethodDataSourceDefinition>
    </entry>
    <entry>
      <string>Subsidy Lease</string>
      <repast.simphony.data2.engine.MethodDataSourceDefinition>
        <id>Subsidy Lease</id>
        <className>thesis.Neighbourhood</className>
        <methodName>get_used_subsidy_lease</methodName>
        <aggType>SUM</aggType>
      </repast.simphony.data2.engine.MethodDataSourceDefinition>
    </entry>
  </methodDataSources>
  <countSources class="linked-hash-map"/>
  <customNADataSources class="linked-hash-map"/>
  <customAggDataSources class="linked-hash-map"/>
</repast.simphony.data2.engine.DataSetDescriptor>